﻿@charset "utf-8";
/*--color1:#4969a4*/
:root{--color:#4a926e}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-tabs .prodetails-tabs-item.green{display:none}
@media (min-width:1281px){
footer .foot-item.foot-cate{width:25%}}
@media (max-width:1280px) and (min-width:1025px){
footer .foot-item.foot-cate{width:30%}}
.home-banner .bannerswiper-next, .home-banner .bannerswiper-prev{background: #000;width: 50px;height: 50px;}
.home-banner .swiper-pagination-bullet {background: var(--color);}
footer .foot-logo img{width:auto;max-height:100px;}